Can we use Streambase 10.4 version instead of version 7.7 to run the fraud detection demo

Hi Glen, I am getting below error while running 06_lv_run.bat.Please assist.

Also I have been using Stream base 10.4.Please suggest.

 

C:\workspace_RMA\Fraud\scripts\win>06-lv-run.bat

TIBCO Streaming 10.4.0 1811031437

'lv-server' is not recognized as an internal or external command, operable program or batch file.

(1) Answer

Login